<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
    <title>Shop Dunk</title>
</head>

<body>
    <div class="wrapper">
        <div class="main-header">
            <div class="container-fluid" style='background-color: #1d1d1f;
            height: 64px;  position: fixed; z-index: 999;'>

                <div class="menu-content">
                    <a href="">
                        <img class="menu-img" src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Property-1White.svg" alt="">
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-iphone">
                            iPhone
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-ipad">
                            iPad
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-mac">
                            Mac
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-watch">
                            Apple Watch
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-airpod">
                            AirPods
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-accessories">
                            Phụ Kiện
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-service">
                            Dịch Vụ
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-discount">
                            Khuyến Mãi
                        </div>
                    </a>
                    <a href="" class="menu-link">
                        <div class="menu menu-installment">
                            Trả Góp
                        </div>
                    </a>

                    <div class="menu-search">
                        <i class="fa-solid fa-magnifying-glass"></i>
                    </div>
                    <div class="menu-cart">
                        <i class="fa-solid fa-cart-plus"></i>
                        <div class="menu-number">0</div>
                    </div>
                </div>
            </div>
            <div class="space"></div>
            <div class="banner">
                <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-indicators">
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4" aria-label="Slide 5"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="5" aria-label="Slide 6"></button>
                    </div>
                    <div class="carousel-inner" autoplay>
                        <div class="carousel-item active">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Banner-page-iPhone.jpeg" class="d-block w-100" alt="">
                        </div>
                        <div class="carousel-item">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Banner-Phu-Kien_Banner-PC-copy.jpg" class="d-block w-100" alt="">
                        </div>
                        <div class="carousel-item">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Banner-page-iPhone-2.jpeg" class="d-block w-100" alt="">
                        </div>
                        <div class="carousel-item">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Banner-pc-ipad-air-5-01.jpg" class="d-block w-100" alt="">
                        </div>
                        <div class="carousel-item">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/JBL-banner_Banner-PC-copy.jpg" class="d-block w-100" alt="">
                        </div>
                        <div class="carousel-item">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Banner-watch-01-3.jpg" class="d-block w-100" alt="">
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <div class="product-content">
                <a href="" class="product-title">
                    <p>iPhone</p>
                </a>
                <div class="row">
                    <div class="product product-iphone col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/13-pro-max-xanh-300x300.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPhone 13 Pro Max</p>
                                    <p class="price iphone-price">Giá từ 28.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/12-300x300.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPhone 12</p>
                                    <p class="price iphone-price">Giá từ 16.490.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/11--300x300.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPhone 11</p>
                                    <p class="price iphone-price">Giá từ 12.190.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/13-mau-xanh-300x300.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPhone 13</p>
                                    <p class="price iphone-price">Giá từ 21.390.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-iphone">
                        Xem tất cả iPhone
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>iPad</p>
                </a>
                <div class="row">
                    <div class="product product-ipad col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/ipad-gen-9.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPad gen 9 (2021)</p>
                                    <p class="price ipad-price">Giá từ 9.290.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/ipad-mini-6.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPad mini 6 (2021)</p>
                                    <p class="price ipad-price">Giá từ 14.190.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/ipad-pro-m1-11-768x768-1.webp" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPad Pro 11 inch (M1, 2021)</p>
                                    <p class="price ipad-price">Giá từ 19.950.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/ipad-pro-m1.12.9-768x768-1.webp" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPad Pro 12.9 inch (M1, 2021)</p>
                                    <p class="price ipad-price">Giá từ 24.590.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-ipad">
                        Xem tất cả iPad
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>Mac</p>
                </a>
                <div class="row">
                    <div class="product product-mac col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/MacBook_Pro_16-in_Silver-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">MacBook Pro 16 M1 Pro</p>
                                    <p class="price mac-price">Giá từ 60.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/MacBook_Pro_14-in_Silver-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">MacBook Pro 14 M1 Pro</p>
                                    <p class="price mac-price">Giá từ 49.150.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/MacBook-Air-M1-2020.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">MacBook Air M1 2020</p>
                                    <p class="price mac-price">Giá từ 23.650.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/MacBook-Pro-M1-2020.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">MacBook Pro M1 2020 </p>
                                    <p class="price mac-price">Giá từ 30.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-mac">
                        Xem tất cả Mac
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>AirPods</p>
                </a>
                <div class="row">
                    <div class="product product-airpods col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/MV7N2-removebg-preview.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">AirPods 2</p>
                                    <p class="price airpods-price">Giá từ 2.690.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/AirPods_3rd_Gen_PDP_Image_Position-2__VN-removebg-preview.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">AirPods (gen 3)</p>
                                    <p class="price airpods-price">Giá từ 4.450.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/AirPods-Max-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">AirPods Max</p>
                                    <p class="price airpods-price">Giá từ 11.550.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/11/airpods_pro_2021.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">AirPods Pro (2021)</p>
                                    <p class="price airpods-price">Giá từ 4.650.000 <sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-airpods">
                        Xem tất cả
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>Watch</p>
                </a>
                <div class="row">
                    <div class="product product-watch col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/watch-7-thep-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple Watch Series 7 Thép</p>
                                    <p class="price watch-price">Giá từ 17.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/watch-7-nhom-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple Watch Series 7 Nhôm</p>
                                    <p class="price watch-price">Giá từ 9.890.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/watch-6-thep-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple Watch Series 6 Thép</p>
                                    <p class="price watch-price">Giá từ 16.690.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/watch-6-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple Watch Series 6 Nhôm</p>
                                    <p class="price watch-price">Giá từ 7.490.000 <sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-watch">
                        Xem tất cả Watch
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>Phụ kiện chính hãng</p>
                </a>
                <div class="row">
                    <div class="product product-accessories col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://shopdunk.com/wp-content/uploads/2021/07/MHLP3.jpeg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Ví da iPhone Leather Wallet</p>
                                    <p class="price accessories-price">1.480.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://shopdunk.com/wp-content/uploads/2021/12/MHLQ3-600x600-1.jpeg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Ví da iPhone Leather Wallet</p>
                                    <p class="price accessories-price">1.490.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://shopdunk.com/wp-content/uploads/2022/01/MHXH3_AV4_GEO_US.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Sạc Magsafe charger</p>
                                    <p class="price accessories-price">1.590.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://shopdunk.com/wp-content/uploads/2021/08/cu%CC%89111.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Sạc 20W Power Adapter</p>
                                    <p class="price accessories-price">520.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-accessories">
                        Xem tất cả phụ kiện
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>Dịch vụ</p>
                </a>
                <div class="row">
                    <div class="product product-service col-md-3 col-sm-3 col-lg-3">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/apple-care.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple Care</p>
                                    <p class="price service-price">Giá từ 690.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/10/BHKC-02-1-1024x1024.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Bảo hành kim cương</p>
                                    <p class="price service-price">Giá từ 199.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2021/07/Microsoft-Office-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Microsoft Office</p>
                                    <p class="price service-price">Giá từ 1.290.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Apple-school-manager.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Apple School Manager</p>
                                    <p class="price service-price">Dành cho trường học</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <a href="" class="card-button">
                    <div class="btn btn-service">
                        Xem tất cả dịch vụ
                        <span style="font-weight: bold; margin-left: 3px;">&#9658;</span>
                    </div>
                </a>

                <a href="" class="product-title">
                    <p>Sản phẩm sắp về</p>
                </a>
                <div class="row">
                    <div class="coming product-coming col-md-4 col-sm-4 col-lg-4">
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/ipad-air-5.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">iPad Air 5</p>
                                    <p class="price coming-price">Giá từ 15.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>

                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/macstudio.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Mac Studio</p>
                                    <p class="price coming-price">Giá từ 59.990.000<sup>đ</sup></p>
                                </div>
                            </div>
                        </a>
                        <a href="" class="card-product">
                            <div class="card" style="width: 18rem; height: 395px;">
                                <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/03/mac-studio-1-removebg-preview-1-1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Studio Display</p>
                                    <p class="price coming-price" style="margin-top: 33px; 
                                    font-size: 15px;
                                    font-weight: bold;
                                    color: #bf4800;">Đang cập nhật giá</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="regis-form">
                <div class="regis-title">
                    <p style="color:#424245; font-weight:bold; font-size: 24px;">Đăng ký nhận từ shopDunk</p>
                    <p style="font-size:14px; margin-top: 20px;">Thông tin sản phẩm mới nhất và chương trình khuyến mãi</p>
                </div>
                <div class="submit-email">
                    <form action="" method="" style="width: 725px; display: flex; justify-content: space-between; margin: 0 auto;">
                        <div class="regis-email">
                            <input type="email" placeholder="Email của bạn" style="width: 520px; margin-top: 9px; border: none; outline: none;">
                        </div>
                        <button type="submit" class="btn btn-regis">Đăng ký</button>
                    </form>
                </div>
            </div>
            <footer>
                <div class="container-fluid" style="background-color:#1d1d1f;">
                    <div class="footer footer-content">
                        <div class="col first-col">
                            <ul>
                                <li>
                                    <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/04/Property-1White.svg" alt="">
                                </li>
                                <li style="color: #d2d2d7;">
                                    <div class="footer-text">
                                        <br> Năm 2020, ShopDunk trở thành đại lý ủy quyền của
                                        </br>Apple. Chúng tôi phát triển chuỗi cửa hàng tiêu</br>chuẩn và Apple Mono Store nhằm mang đến trải</br>nghiệm tốt nhất về sản phẩm và dịch vụ của</br>Apple cho người dùng Việt Nam.
                                        </p>

                                    </div>

                                </li>
                                <li style="display:flex;">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" width="50px" height="50px" fill="none">
                                        <circle cx="24" cy="24" r="24" stroke="#515154" stroke-width="2"></circle>
                                        <linearGradient id="Ld6sqrtcxMyckEl6xeDdMa" x1="9.993" x2="40.615" y1="9.993" y2="40.615" gradientUnits="userSpaceOnUse">
                                            <stop offset="0" stop-color="#2aa4f4"/><stop offset="1" stop-color="#007ad9"/>
                                        </linearGradient>
                                        <path fill="url(#Ld6sqrtcxMyckEl6xeDdMa)" d="M24,4C12.954,4,4,12.954,4,24s8.954,20,20,20s20-8.954,20-20S35.046,4,24,4z"/><path fill="#fff" d="M26.707,29.301h5.176l0.813-5.258h-5.989v-2.874c0-2.184,0.714-4.121,2.757-4.121h3.283V12.46 c-0.577-0.078-1.797-0.248-4.102-0.248c-4.814,0-7.636,2.542-7.636,8.334v3.498H16.06v5.258h4.948v14.452 C21.988,43.9,22.981,44,24,44c0.921,0,1.82-0.084,2.707-0.204V29.301z"/>
                                    </svg>
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" width="50px" height="50px" fill="none">
                                        <circle cx="24" cy="24" r="24" stroke="#515154" stroke-width="2"></circle>
                                        <path fill="#ef4823" d="M2.771,27.348c-0.507-3.402-0.287-6.486,0.411-9.854c0.231-1.115,0.536-2.227,1.075-3.232 c1.761-3.28,5.685-4.823,9.4-5.24c3.715-0.416,7.283-0.221,11.015-0.437c5.51-0.319,10.337,0.289,15.482,1.48 c0.795,0.184,1.606,0.375,2.297,0.807c1.592,0.996,2.172,3.002,2.485,4.847c0.944,5.56,0.612,11.258-0.034,16.86 c-0.169,1.462-0.396,3.008-1.345,4.137c-0.848,1.008-2.146,1.522-3.422,1.867c-3.363,0.909-6.898,0.904-10.384,0.893 c-4.226-0.014-8.453-0.027-12.679-0.041c-4.114-0.013-8.593-0.152-11.757-2.766c-0.681-0.562-1.288-1.243-1.615-2.061 c-0.238-0.594-0.319-1.236-0.399-1.87C3.043,30.684,3.076,29.396,2.771,27.348z"/><path fill="#010101" d="M46.014,22.201c-0.043-2.331-0.227-4.68-0.66-6.974c-0.32-1.695-0.914-3.51-2.355-4.582 c-0.828-0.616-1.837-0.861-2.826-1.088c-1.117-0.257-2.239-0.491-3.367-0.693c-2.19-0.393-4.403-0.67-6.625-0.791 c-2.37-0.129-4.715,0.005-7.082,0.083c-2.385,0.078-4.773,0.044-7.156,0.178C12.206,8.545,8.202,9.239,5.4,11.945 c-1.462,1.412-2.226,3.233-2.653,5.193c-0.493,2.258-0.786,4.579-0.75,6.892c0.018,1.157,0.127,2.306,0.292,3.451 c0.309,2.133,0.248,4.331,0.692,6.444c0.41,1.951,1.987,3.338,3.682,4.242c3.576,1.908,7.845,1.759,11.778,1.772 c4.917,0.016,9.85,0.142,14.766,0.013c2.371-0.062,4.766-0.263,7.063-0.887c1.88-0.511,3.625-1.413,4.428-3.285 c0.382-0.89,0.537-1.846,0.657-2.801c0.148-1.173,0.266-2.352,0.369-3.53C45.936,27.04,46.059,24.62,46.014,22.201z M44.402,32.579 c-0.235,2.017-0.695,3.903-2.647,4.888c-1.855,0.936-4.13,1.202-6.173,1.365c-4.485,0.358-9.042,0.134-13.537,0.119 c-2.184-0.007-4.37,0.012-6.554-0.032c-1.836-0.037-3.685-0.145-5.477-0.573c-1.788-0.427-3.56-1.193-4.874-2.512 c-1.49-1.496-1.431-3.717-1.579-5.693c-0.073-0.979-0.168-1.954-0.308-2.926c-0.319-2.207-0.333-4.443-0.074-6.658 c0.244-2.092,0.565-4.432,1.642-6.278c1.748-2.998,5.377-4.328,8.657-4.736c2.197-0.274,4.422-0.298,6.633-0.329 c2.202-0.031,4.398-0.168,6.599-0.206c4.259-0.074,8.481,0.461,12.633,1.384c0.959,0.213,2.013,0.378,2.857,0.911 c0.754,0.476,1.265,1.246,1.599,2.058c0.744,1.809,0.912,3.9,1.069,5.828C45.23,23.651,44.92,28.143,44.402,32.579z"/><path fill="#d6e5e5" d="M19.6,17.534C19,22,19.78,26.353,19.7,30.466c3.819-2.139,7.937-4.278,11.757-6.417 c-1.568-0.967-3.336-1.955-4.998-2.75C24.247,20.242,21.461,18.791,19.6,17.534z"/><path fill="#010101" d="M31.709,23.617c-3.848-2.363-8.1-4-11.857-6.515c-0.154-0.103-0.302-0.098-0.426-0.041 c-0.147,0.036-0.272,0.138-0.308,0.339c-0.431,2.392-0.563,4.791-0.357,7.213c0.166,1.952,0.469,3.887,0.439,5.851 c-0.006,0.386,0.427,0.614,0.752,0.432c3.897-2.179,7.86-4.237,11.757-6.417C32.044,24.293,32.022,23.81,31.709,23.617z M19.775,24.774c-0.192-2.15-0.119-4.281,0.206-6.408c3.349,2.13,7.034,3.667,10.461,5.667c-3.407,1.889-6.852,3.71-10.259,5.599 C20.137,28.007,19.919,26.396,19.775,24.774z"/>
                                    </svg>
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" width="50px" height="50px" fill="none">
                                        <circle cx="24" cy="24" r="24" stroke="#515154" stroke-width="2"></circle>
                                        <path fill="#2962ff" d="M15,36V6.827l-1.211-0.811C8.64,8.083,5,13.112,5,19v10c0,7.732,6.268,14,14,14h10	c4.722,0,8.883-2.348,11.417-5.931V36H15z"/><path fill="#eee" d="M29,5H19c-1.845,0-3.601,0.366-5.214,1.014C10.453,9.25,8,14.528,8,19	c0,6.771,0.936,10.735,3.712,14.607c0.216,0.301,0.357,0.653,0.376,1.022c0.043,0.835-0.129,2.365-1.634,3.742	c-0.162,0.148-0.059,0.419,0.16,0.428c0.942,0.041,2.843-0.014,4.797-0.877c0.557-0.246,1.191-0.203,1.729,0.083	C20.453,39.764,24.333,40,28,40c4.676,0,9.339-1.04,12.417-2.916C42.038,34.799,43,32.014,43,29V19C43,11.268,36.732,5,29,5z"/><path fill="#2962ff" d="M36.75,27C34.683,27,33,25.317,33,23.25s1.683-3.75,3.75-3.75s3.75,1.683,3.75,3.75	S38.817,27,36.75,27z M36.75,21c-1.24,0-2.25,1.01-2.25,2.25s1.01,2.25,2.25,2.25S39,24.49,39,23.25S37.99,21,36.75,21z"/><path fill="#2962ff" d="M31.5,27h-1c-0.276,0-0.5-0.224-0.5-0.5V18h1.5V27z"/><path fill="#2962ff" d="M27,19.75v0.519c-0.629-0.476-1.403-0.769-2.25-0.769c-2.067,0-3.75,1.683-3.75,3.75	S22.683,27,24.75,27c0.847,0,1.621-0.293,2.25-0.769V26.5c0,0.276,0.224,0.5,0.5,0.5h1v-7.25H27z M24.75,25.5	c-1.24,0-2.25-1.01-2.25-2.25S23.51,21,24.75,21S27,22.01,27,23.25S25.99,25.5,24.75,25.5z"/><path fill="#2962ff" d="M21.25,18h-8v1.5h5.321L13,26h0.026c-0.163,0.211-0.276,0.463-0.276,0.75V27h7.5	c0.276,0,0.5-0.224,0.5-0.5v-1h-5.321L21,19h-0.026c0.163-0.211,0.276-0.463,0.276-0.75V18z"/>
                                    </svg>
                                </li>
                            </ul>
                        </div>

                        <div class="col sec-col">
                            <div class="list first-list">
                                <div class="footer-title">
                                    <p>Sản phẩm</p>
                                </div>
                                <ul class="list-content">
                                    <li>iPhone</li>
                                    <li>iPad</li>
                                    <li>Mac</li>
                                    <li>Watch</li>
                                    <li>AirPods</li>
                                    <li>Phụ kiện</li>
                                    <li>Dịch vụ</li>
                                </ul>
                            </div>

                            <div class="list second-list">
                                <div class="footer-title">
                                    <p>Thông tin</p>
                                </div>
                                <ul class="list-content">
                                    <li>Giới thiệu</li>
                                    <li>Khuyến mại</li>
                                    <li>Bảo hành và sửa chữa</li>
                                    <li>Tuyển dụng</li>
                                    <li>Tin tức </li>
                                    <li>Check IMEI</li>
                                    <li>Điều khoản dịch vụ</li>
                                    <li>Câu hỏi thường gặp</li>
                                </ul>
                            </div>

                            <div class="list third-list">
                                <div class="footer-title">
                                    <p>Chính sách</p>
                                </div>
                                <ul class="list-content">
                                    <li>Trả góp</li>
                                    <li>Giao hàng</li>
                                    <li>Giao hàng (ZaloPay)</li>
                                    <li>Hủy giao dịch</li>
                                    <li>Đổi trả</li>
                                    <li>Bảo hành</li>
                                    <li>Giải quyết khiếu nại</li>
                                    <li>Bảo mật thông tin</li>
                                </ul>
                            </div>

                            <div class="list third-list">
                                <div class="footer-title">
                                    <p>Địa chỉ</p>
                                </div>
                                <ul class="list-content">
                                    <li>Tìm Store trên Google Map</li>
                                    <li>Hệ thống cửa hàng</li>
                                </ul>

                                <div class="footer-title">
                                    <p>Liên hệ</p>
                                </div>
                                <ul class="list-content">
                                    <li>Mua hàng: 1900.6626</li>
                                    <li>Khiếu nại: 0886.308.688</li>
                                    <li>Doanh nghiệp & đối tác: 0822.688.668</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="footer footer-end">
                        <div class="footer-address">
                            <p>
                                © 2016 Công ty Cổ Phần HESMAN Việt Nam GPDKKD: 0107465657 do Sở KH & ĐT TP. Hà Nội cấp ngày 08/06/2016. Địa chỉ: Số 76 Thái Hà, phường Trung Liệt, quận Đống Đa, thành phố Hà Nội, Việt Nam Đại diện pháp luật: PHẠM MẠNH HÒA | ĐT: 0247.305.9999 | Email:
                                lienhe@shopdunk.com
                            </p>
                        </div>
                        <div class="footer-img">
                            <img src="https://cdn-dgcei.nitrocdn.com/QaFavQVnaqgHtiSsAelwGDKVguOuACXM/assets/static/optimized/rev-bce1cc0/wp-content/uploads/2022/01/bo-cong-thuong-1170x780-2.png" alt="" width="140px" ; height="43px" ;>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </div>

    <script src="../../jquery/jquery-3.6.0.min.js"></script>
    <script>
        $(function() {
            $(".list-content li").mouseenter(function() {
                $(this).removeClass("list-content");
                $(this).addClass("list-content-focus");
            })

            $(".list-content li").mouseleave(function() {
                $(this).removeClass("list-content-focus");
                $(this).addClass("list-content");
            })

        });
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>

</html>